.carousel-senorial .carousel-inner{
	background: #c31432;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #000, #502b01);
background: linear-gradient(to bottom, #000, #502b01);
}

.carousel-senorial .carousel-item img{
	width: 100%;
	opacity: .8;
}

.carousel-senorial .carousel-caption{
	top: 0;
}
.carousel-senorial .carousel-caption h1{
	color: #fff;
    font-size: 60px;
    text-shadow: 4px 4px 10px #000;
    font-family: 'Kaushan Script', cursive;
}

.carousel-senorial .reservation-button-slide{
	color: #502b01;
    background: #f6a003;
    border: 2px solid #502b01;
    display: block;
    padding: 10px 60px;
    text-transform: uppercase;
    font-weight: 800;
    font-family: 'Bitter', serif;
    font-size: 25px;
    transition: all .3s ease;
    border-radius: 35px;
    width: 300px;
}

.carousel-senorial .reservation-button-slide:hover{
	color: #502b01;
	text-decoration: none;
	box-shadow: 0px 0px 10px #000;
}
.carousel-senorial .reservation-button-slide .fa-mobile{
	font-size: 35px;
	margin-left: 10px;
}

.carousel-senorial .sub-title-carousel{
	font-size: 20px;
	text-shadow: 4px 4px 10px #000;
}



@media screen and (max-width: 900px){
	.carousel-senorial .carousel-caption h1{
		font-size: 50px;
	}
}


@media screen and (max-width: 768px){
	.carousel-senorial .carousel-caption h1{
		font-size: 40px;
	}

	.carousel-senorial .sub-title-carousel{
		font-size: 16px;
	}

	.carousel-senorial .reservation-button-slide{
		font-size: 20px;
		padding: 5px 14px;
		width: 280px;
	}
	.carousel-senorial .reservation-button-slide .fa-mobile{
		font-size: 30px;
	}
}


@media screen and (max-width: 400px){
	.carousel-senorial .sub-title-carousel{
		display: none;
	}
	.carousel-senorial .carousel-caption h1{
		display: none;
	}
}